citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element CITSEPARATOR

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

CITSEPARATOR specifies a string which separates multiple citations like in (Jones, 2000; James, 2001).

### Parents

CITSTYLE

## Example

    <CITSTYLE INTEXTSEQUENCE="AUTHORDATE">
    <CITSEPARATOR>;</CITSEPARATOR>
    <RANGESEPARATOR>-</RANGESEPARATOR>
    <INTEXTDEF>
    <REFNUMBER>
    <PRECEEDING>[</PRECEEDING>
    <FOLLOWING>]<FOLLOWING>
    </REFNUMBER>
    </INTEXTDEF>
    </CITSTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).